lilv

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
189
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

librsvg2
2.46.0-2.fc32
2.46.1-1.fc32
2
gdk-pixbuf2
2.39.2-1.fc31
2.40.0-1.fc32
2
glibc-devel
2.30.9000-10.fc32
2.30.9000-11.fc32
2
python27
2.7.16-9.fc32
2.7.17~rc1-1.fc32
2
libX11
1.6.8-3.fc31
1.6.9-1.fc32
2
glibc
2.30.9000-10.fc32
2.30.9000-11.fc32
2
coreutils
8.31-4.fc31
8.31-5.fc32
3
sqlite-libs
3.29.0-2.fc31
3.30.0-1.fc32
3
glibc-headers
2.30.9000-10.fc32
2.30.9000-11.fc32
3
gdk-pixbuf2-modules
2.39.2-1.fc31
2.40.0-1.fc32
3
glibc-minimal-langpack
2.30.9000-10.fc32
2.30.9000-11.fc32
3
libX11-common
1.6.8-3.fc31
1.6.9-1.fc32
3
python3-pyparsing
2.4.0-6.fc32
2.4.2-1.fc32
3
glibc-common
2.30.9000-10.fc32
2.30.9000-11.fc32
3
setup
2.13.3-2.fc31
2.13.6-1.fc32
4
coreutils-common
8.31-4.fc31
8.31-5.fc32
4
annobin
8.81-1.fc32
8.84-1.fc32
4
systemd-libs
243-2.gitfab6f01....
243-3.gitef67743....
B
info
6.7-1.fc32
6.7-2.fc32
B
python3
3.8.0~b4-1.fc32
3.8.0~rc1-1.fc32
1
gcc-c++
9.2.1-1.fc32
9.2.1-1.fc32.1
1
graphviz
2.40.1-58.fc32
2.42.2-2.fc32
1
gcc
9.2.1-1.fc32
9.2.1-1.fc32.1
1
binutils
2.32-26.fc32
2.32-27.fc32
2
libgomp
9.2.1-1.fc32
9.2.1-1.fc32.1
2
libwebp
1.0.3-2.fc31
1.0.3-3.fc32
2
python3-libs
3.8.0~b4-1.fc32
3.8.0~rc1-1.fc32
2
glib2
2.62.0-1.fc32
2.63.0-1.fc32
2
cpp
9.2.1-1.fc32
9.2.1-1.fc32.1
2
libgcc
9.2.1-1.fc32
9.2.1-1.fc32.1
2
libstdc++
9.2.1-1.fc32
9.2.1-1.fc32.1
2
libstdc++-devel
9.2.1-1.fc32
9.2.1-1.fc32.1
2
libselinux
2.9-6.fc32
2.9-7.fc32
3
binutils-gold
2.32-26.fc32
2.32-27.fc32
3
openjpeg2
2.3.1-2.fc31
2.3.1-3.fc32
3
gtk-update-icon-cache
3.24.11-1.fc32
3.24.12-1.fc32
3
libgfortran
9.2.1-1.fc32
9.2.1-1.fc32.1
3
libxml2
2.9.9-5.fc32
2.9.9-6.fc32
3
openssl-libs
1:1.1.1d-1.fc32
1:1.1.1d-2.fc32
3
gdbm-libs
1:1.18-5.fc31
1:1.18.1-1.fc32
3
file
5.37-4.fc32
5.37-6.fc32
4
krb5-libs
1.17-45.fc32
1.17-46.fc32
4
python3-six
1.12.0-6.fc32
1.12.0-7.fc32
4
jasper-libs
2.0.14-9.fc31
2.0.16-1.fc32
4
libquadmath
9.2.1-1.fc32
9.2.1-1.fc32.1
4
kernel-headers
5.3.0-1.fc32
5.4.0-0.rc1.git0.1....
4
libcom_err
1.45.3-1.fc31
1.45.4-1.fc32
4
fedora-release-common
32-0.1
32-0.2
B
audit-libs
3.0-0.13.20190507...
3.0-0.14.20190507...
B
fedora-release
32-0.1
32-0.2
B
file-libs
5.37-4.fc32
5.37-6.fc32
B
libsemanage
2.9-4.fc32
2.9-5.fc32
B
brotli
1.0.7-7.fc32
1.0.7-8.fc32
B
graphviz
2.40.1-57.fc32
2.40.1-58.fc32
1
binutils
2.32-25.fc32
2.32-26.fc32
2
glibc-devel
2.30.9000-7.fc32
2.30.9000-10.fc32
2
lasi
1.1.2-13.fc31
1.1.3-1.fc32
2
glibc
2.30.9000-7.fc32
2.30.9000-10.fc32
2
harfbuzz
2.6.1-2.fc32
2.6.2-1.fc32
2
glibc-minimal-langpack
2.30.9000-7.fc32
2.30.9000-10.fc32
3
binutils-gold
2.32-25.fc32
2.32-26.fc32
3
python-rpm-macros
3-48.fc32
3-49.fc32
3
fribidi
1.0.5-4.fc31
1.0.7-1.fc32
3
libXcomposite
0.4.4-17.fc31
0.4.5-1.fc32
3
libXdamage
1.1.4-17.fc31
1.1.5-1.fc32
3
glibc-headers
2.30.9000-7.fc32
2.30.9000-10.fc32
3
glibc-common
2.30.9000-7.fc32
2.30.9000-10.fc32
3
libXcursor
1.1.15-6.fc31
1.2.0-1.fc32
3
python2-rpm-macros
3-48.fc32
3-49.fc32
3
ghc-srpm-macros
1.4.2-10.fc31
1.5.0-1.fc32
4
gnutls
3.6.9-1.fc31
3.6.10-1.fc32
4
krb5-libs
1.17-44.fc32
1.17-45.fc32
4
python-srpm-macros
3-48.fc32
3-49.fc32
4
rpm
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
4
tzdata
2019b-2.fc31
2019c-1.fc32
4
p11-kit
0.23.16.1-2.fc31
0.23.18.1-1.fc32
B
libcap-ng
0.7.9-9.fc32
0.7.10-1.fc32
B
gdb-minimal
8.3.50.20190824-26.fc32
8.3.50.20190924-27.fc32
B
p11-kit-trust
0.23.16.1-2.fc31
0.23.18.1-1.fc32
B
rpm-build-libs
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
rpm-libs
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
info
6.6-2.fc31
6.7-1.fc32
B
rpm-build
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
2019-10-02 03:47:59
Package dependencies resolved successfuly
2019-10-02 02:57:21
Package resolution failed
  • Problem: conflicting requests
    - nothing provides libLASi.so.1()(64bit) needed by graphviz-2.40.1-57.fc32.x86_64
  • Problem: package doxygen-1:1.8.16-2.fc32.x86_64 requires graphviz, but none of the providers can be installed
    - conflicting requests
    - nothing provides libLASi.so.1()(64bit) needed by graphviz-2.40.1-57.fc32.x86_64
doxygen
1:1.8.16-1.fc32
1:1.8.16-2.fc32
1
glibc-devel
2.30.9000-6.fc32
2.30.9000-7.fc32
2
librsvg2
2.46.0-1.fc32
2.46.0-2.fc32
2
glibc
2.30.9000-6.fc32
2.30.9000-7.fc32
2
harfbuzz
2.6.1-1.fc32
2.6.1-2.fc32
2
libgs
9.26-6.fc31
9.27-1.fc32
2
expat
2.2.7-2.fc31
2.2.8-1.fc32
2
binutils
2.32-24.fc31
2.32-25.fc32
2
python3-rdflib
4.2.1-12.fc32
4.2.1-13.fc32
2
python-pip-wheel
19.1.1-8.fc32
19.2.3-1.fc32
3
glibc-common
2.30.9000-6.fc32
2.30.9000-7.fc32
3
glibc-minimal-langpack
2.30.9000-6.fc32
2.30.9000-7.fc32
3
libxcrypt-devel
4.4.9-1.fc32
4.4.10-1.fc32
3
libxcrypt
4.4.9-1.fc32
4.4.10-1.fc32
3
python3-isodate
0.6.0-3.fc32
0.6.0-4.fc32
3
glibc-headers
2.30.9000-6.fc32
2.30.9000-7.fc32
3
shared-mime-info
1.13.1-1.fc32
1.14-1.fc32
3
python3-html5lib
1:1.0.1-6.fc32
1:1.0.1-7.fc32
3
binutils-gold
2.32-24.fc31
2.32-25.fc32
3
avahi-libs
0.7-21.fc32
0.7-22.fc32
4
crypto-policies
20190816-3.gitbb9bf99....
20190816-4.gitbb9bf99....
4
qt5-srpm-macros
5.12.4-2.fc31
5.12.5-1.fc32
4
python3-webencodings
0.5.1-9.fc32
0.5.1-10.fc32
4
kernel-headers
5.3.0-0.rc8.git0.1....
5.3.0-1.fc32
4
annobin
8.79-2.fc32
8.81-1.fc32
4
libarchive
3.3.3-8.fc31
3.4.0-1.fc32
B
systemd-libs
243-1.fc32
243-2.gitfab6f01....
B
libpwquality
1.4.0-15.fc32
1.4.1-1.fc32
B
doxygen
1:1.8.15-10.fc31
1:1.8.16-1.fc32
1
perl-interpreter
4:5.30.0-445.fc32
4:5.30.0-446.fc32
2
atk
2.34.0-1.fc32
2.34.1-1.fc32
2
pixman
0.38.0-2.fc32
0.38.4-1.fc32
3
cups-libs
1:2.2.12-1.fc32
1:2.2.12-2.fc32
3
perl-IO
1.40-445.fc32
1.40-446.fc32
3
perl-libs
4:5.30.0-445.fc32
4:5.30.0-446.fc32
3
libuuid
2.34-4.fc32
2.34-6.fc32
3
openssl-libs
1:1.1.1c-6.fc32
1:1.1.1d-1.fc32
3
shared-mime-info
1.12-3.fc31
1.13.1-1.fc32
3
libmount
2.34-4.fc32
2.34-6.fc32
3
perl-macros
4:5.30.0-445.fc32
4:5.30.0-446.fc32
3
crypto-policies
20190816-2.gitbb9bf99....
20190816-3.gitbb9bf99....
4
libblkid
2.34-4.fc32
2.34-6.fc32
4
perl-Errno
1.30-445.fc32
1.30-446.fc32
4
emacs-filesystem
1:26.2-2.fc31
1:26.3-1.fc32
4
kernel-headers
5.3.0-0.rc7.git0.1....
5.3.0-0.rc8.git0.1....
4
krb5-libs
1.17-43.fc32
1.17-44.fc32
4
xorg-x11-server-utils
7.7-32.fc31
7.7-33.fc32
4
libfdisk
2.34-4.fc32
2.34-6.fc32
B
curl
7.65.3-4.fc32
7.66.0-1.fc32
B
libcurl
7.65.3-4.fc32
7.66.0-1.fc32
B
util-linux
2.34-4.fc32
2.34-6.fc32
B
libsmartcols
2.34-4.fc32
2.34-6.fc32
B
atk
2.33.3-2.fc31
2.34.0-1.fc32
2
glibc-devel
2.30.9000-4.fc32
2.30.9000-6.fc32
2
python2-setuptools
41.0.1-10.fc32
41.2.0-1.fc32
2
glibc
2.30.9000-4.fc32
2.30.9000-6.fc32
2
glib2
2.61.3-1.fc32
2.62.0-1.fc32
2
librsvg2
2.45.92-1.fc32
2.46.0-1.fc32
2
zlib
1.2.11-18.fc32
1.2.11-19.fc32
2
libmount
2.34-3.fc32
2.34-4.fc32
3
glibc-headers
2.30.9000-4.fc32
2.30.9000-6.fc32
3
libxcrypt-devel
4.4.8-1.fc32
4.4.9-1.fc32
3
openssl-libs
1:1.1.1c-5.fc31
1:1.1.1c-6.fc32
3
libtirpc
1.1.4-2.rc2.fc31.2
1.1.4-2.rc3.fc32
3
glibc-common
2.30.9000-4.fc32
2.30.9000-6.fc32
3
libuuid
2.34-3.fc32
2.34-4.fc32
3
libjpeg-turbo
2.0.2-4.fc31
2.0.3-1.fc32
3
libxcrypt
4.4.8-1.fc32
4.4.9-1.fc32
3
glibc-minimal-langpack
2.30.9000-4.fc32
2.30.9000-6.fc32
3
gtk-update-icon-cache
3.24.10-2.fc31
3.24.11-1.fc32
3
python3-pyparsing
2.4.0-5.fc32
2.4.0-6.fc32
3
pcre2
10.33-13.fc32
10.33-14.fc32
4
libblkid
2.34-3.fc32
2.34-4.fc32
4
annobin
8.79-1.fc32
8.79-2.fc32
4
libsmartcols
2.34-3.fc32
2.34-4.fc32
B
libfdisk
2.34-3.fc32
2.34-4.fc32
B
util-linux
2.34-3.fc32
2.34-4.fc32
B
pam
1.3.1-18.fc31
1.3.1-19.fc32
B
Previous history